@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100;300;400;500;700;800;900&display=swap');


:root {
  --font-family-gothic: 'M PLUS 1p',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;

  --color-base: #fff;
  --color-main: #000;
  --color-dark01: #595C6A;
  --color-brand01: #036EB8;
  --color-brand02: #003893;
  --color-primary01: #009955;
  --color-secondary01: #FFD100;
  --color-secondary02: #FFDD22;
  --color-accent01: #f00;
  --color-highlight01: #fff200;
  --color-sub01: #f0f0f0;
  --color-sub02: #ccc;
  --color-sub03: #eee;
  --color-sub04: #EAF3FC;

  --padding-side: min(3vw,30px);
  --padding-main: min(12vw,7em);
  --padding-small: min(8vw,4em);
  --padding-large: min(15vw,10em);

  --rounded-main: 0.8em;
  --rounded-small: 0.5em;
  --rounded-large: 1.2em;

  --lineheight-main: 1.8;
}

@media screen and (max-width:1024px) {

  :root {

    --padding-main: min(16vw,5em);
    --padding-small: min(12vw,3em);
    --padding-large: min(20vw,8em);

    --rounded-main: 0.6em;
    --rounded-small: 0.3em;
    --rounded-large: 1em;

    --lineheight-main: 1.7;

  }

}


/***********
既存CSSの上書き
************/

.ly_cont_inner {
  padding-top: 150px;
}

.ly_cont__bg {
  padding-bottom: 5em;
}

@media screen and (max-width:834px) {

  .ly_cont_inner {
    padding-top: 100px;
  }
}

/***********
base
************/

html,
body {
  height: 100%;
  min-height: 100%;
  font-weight: normal;
  font-family: var(--font-family-gothic);
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: var(--color-dark01);
}

body.is-menu-open {
  overflow: hidden;
}
h1,h2,h3,h4,h5,h6,strong,th,em{
  font-weight: 700;
  font-style: normal;
}


@media screen and (max-width:834px) {
  body{
    -webkit-tap-highlight-color:transparent;
  }
}
@media screen and (max-width:640px) {
  html {
    font-size: clamp(14px, calc(10.5px + 1.2vw), 15px);
  }
}

a {
  text-decoration: underline;
  transition: 0.3s;
}

a:visited{}
a:hover,
a:active {
  color: ;
  text-decoration: none;
}

img {
  /* width: auto; */
  max-width: 100%;
  height: auto;
}

::selection {
  background: rgba(0, 144, 202, 0.5); /* Safari */
}
::-moz-selection {
  background: rgba(0, 144, 202, 0.5); /* Firefox */
}

@media screen and (min-width:835px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/***********************
layout
************************/

/***********
wp
************/

.right,
.alignright {
  float: right !important;
  padding-left: 2em;
  padding-bottom: 1em;
}

.left,
.alignleft {
  float: left !important;
  padding-right: 2em;
  padding-bottom: 1em;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}



.wp-caption.alignnone {
  margin: 0 auto;
}
.wp-caption {
  max-width: 100%;
  font-size: 0.8rem;
  padding-bottom: 2em;
  clear: both;
}
.post .wp-caption img {
  margin-top: 0;
  margin-bottom: 0;
}
.post .wp-caption + .wp-caption {
  margin-top: 4em;
}
.wp-caption-text {
  padding-top: 0.5em;
  opacity: 0.7;
}

@media screen and (max-width:834px) {

  .right,
  .alignright {
    float: right !important;
    width: 35% !important;
    padding-left: 1em;
    padding-bottom: 1em;
  }

  .left,
  .alignleft {
    float: left !important;
    width: 35% !important;
    padding-right: 1em;
    padding-bottom: 1em;
  }

}

@media screen and (max-width:520px) {

  .right,
  .alignright ,
  .left,
  .alignleft {
    display: block;
    width: 100% !important;
    padding: 0 0 2em;
    float: none !important;
  }

  .wp-caption-text {
    font-size: clamp(0.6rem,2vw, 0.8rem);
    line-height: 1.5;
  }

}

/***********
common
************/

.l-relative {  position: relative !important; }

.l-textAlign-center {  text-align: center !important; }
.l-textAlign-right  {  text-align: right !important; }
.l-textAlign-left   {  text-align: left !important; }

.l-bottom-xxsmall {  margin-bottom: 0.3rem  !important; }
.l-bottom-xsmall  {  margin-bottom: 0.6rem !important; }
.l-bottom-small   {  margin-bottom: 0.9rem !important; }
.l-bottom         {  margin-bottom: 1.2rem !important; }
.l-bottom-large   {  margin-bottom: 1.8rem !important; }
.l-bottom-xlarge  {  margin-bottom: 2.4rem !important; }
.l-bottom-xxlarge {  margin-bottom: 3.3rem !important; }

.l-top-xxsmall {  margin-top: 0.3rem !important; }
.l-top-xsmall  {  margin-top: 0.6rem !important; }
.l-top-small   {  margin-top: 0.9rem !important; }
.l-top         {  margin-top: 1.2rem !important; }
.l-top-large   {  margin-top: 1.8rem !important; }
.l-top-xlarge  {  margin-top: 2.4rem !important; }
.l-top-xxlarge {  margin-top: 3.3rem !important; }

/***********
layout
************/

.l-wrapper{
  font-family: var(--font-family-gothic);
  font-size: clamp(14px, calc(7.8px + 0.5vw), 16px);
}
@media screen and (min-width:1921px) {
  .l-wrapper {
    font-size: clamp(14px, calc(7.8px + 0.5vw), 18px);
  }
}


.l-contents{
}

/***********
base
************/

.l-fullwidth {
  width: 100dvw;
  margin-inline: calc(50% - 50dvw);
}

.l-base {
  width: auto;
  max-width: 1060px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-full {
  width: auto;
  padding-inline: var(--padding-side);
}

.l-base-wide {
  width: auto;
  max-width: 1260px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-xwide {
  width: auto;
  max-width: 1460px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-xxwide {
  width: auto;
  max-width: 1660px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-small {
  width: auto;
  max-width: 860px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}


.l-block {
  padding-block: var(--padding-main);
}
.l-block-small {
  padding-block: var(--padding-small);
}
.l-block-large {
  padding-block: var(--padding-large);
}

.l-block-top {
  padding-top: var(--padding-main);
}
.l-block-top-small {
  padding-top: var(--padding-small);
}
.l-block-top-large {
  padding-top: var(--padding-large);
}

.l-block-bottom {
  padding-bottom: var(--padding-main);
}
.l-block-bottom-small {
  padding-bottom: var(--padding-small);
}
.l-block-bottom-large {
  padding-bottom: var(--padding-large);
}


.flexibleWrapper [class^="l-base"] {
  width: auto !important;
  max-width: initial !important;
  padding-inline: 0 !important;
}
.flexibleWrapper > section.l-block:first-child {
  padding-top: var(--padding-small);
}


@media screen and (min-width:1921px) {

  .l-base {
    max-width: calc(1060px + 6vw);
  }
  .l-base-wide {
    max-width: calc(1260px + 6vw);
  }
  .l-base-xwide {
    max-width: calc(1460px + 6vw);
  }
  .l-base-xxwide {
    max-width: calc(1660px + 6vw);
  }
  .l-base-small {
    max-width: calc(824px + 6vw);
  }

}

@media screen and (max-width:1640px) {

  .l-base-full {
    padding-inline: var(--padding-side);
  }

}


@media screen and (max-width:834px) {

  [class^="l-base"].-noOffset {
    padding-inline: 0;
  }

  [class^="l-base"] [class^="l-base"] {
    padding-inline: 0;
  }

}

/***********
l-section
************/

.l-section {
  padding-bottom: var(--padding-main);
}
.l-section.-small {
  padding-bottom: var(--padding-small);
}
.l-section:last-child {
  padding-bottom: 0;
}
.l-section:has(>.l-heading) ,
.l-section:has(>.l-headline) ,
.l-section:has(>.l-borderTitle) ,
.l-section:has(>.l-largeTitle) ,
.l-section:has(>.l-title) ,
.l-section:has(>.l-subTitle) ,
.l-section:has(>.l-minTitle) ,
.l-section:has(>.catNavi) {
  padding-bottom: 0;
}


/***********
zoom
************/

.l-zoomHover{
  overflow: hidden;
  z-index: 2;
  position: relative;
}
.l-zoomHover img{
  transform:scale(1) ;
  transition:all 0.3s ease;
}
body.is-pc a:hover .l-zoomHover img{
  transform:scale(1.05) ;
}

/***********
font
************/

.l-fontColor-accent01 {
  color: var(--color-accent01);
}
.l-fontColor-brand01 {
  color: var(--color-brand01);
}
.l-fontColor-primary01 {
  color: var(--color-primary01);
}

.l-fontMedium {
  font-weight: 500;
}
.l-fontSemiBold {
  font-weight: 600;
}
.l-fontBold {
  font-weight: 700;
}

.l-fontFamily-gothic-en {
  font-family: var(--font-family-gothic-en);
}


/***********
text
************/

.l-textMain{
  line-height: var(--lineheight-main);
}
.l-textLead{
  line-height: var(--lineheight-main);
  text-align: center;
}

.l-list-circle {}
.l-list-circle li {
  padding-left: 1em;
  position: relative;
}
.l-list-circle li::before {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  position: absolute;
  left: 0;
  top: 0.8em;
  background: var(--color-main);
  border-radius: 50%;
}

.l-list-dot {}
.l-list-dot li {
  margin-left: 1em;
}
.l-list-dot li::before {
  content: "・";
  margin-left: -1em;
}

.l-list-asterisk {}

.l-list-asterisk li {
  margin-left: 1em;
}
.l-list-asterisk li::before {
  content: "※";
  margin-left: -1em;
}

.l-list-number {
  padding-left: 1.8em;
}
.l-list-number li {
  list-style: decimal;
  list-style-position: outside;
  padding-left: 0.5em;
}
.l-list-number li::marker {
  margin-right: 1em;
}

@media screen and (max-width:834px) {

  .l-textMain,
  .l-textLead{
    line-height: 1.8;
  }
}

@media screen and (max-width:520px) {
  .l-textLead{
    text-align: left;
  }
}

/***********
linkWrap
************/

.l-linkWrap{
  text-align: center;
}
.l-linkWrap.-left{
  text-align: left;
}
.l-linkWrap.-right{
  text-align: right;
}

.l-linkHalf {
  max-width: 834px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  text-align: center;
}
.l-linkHalf-item {
  flex: 1;
  max-width: 50%;
  padding: 5px 10px;
}

.l-linkSeparate {
  display: flex;
  justify-content: center;
  padding-top: 2em;
}
.l-linkSeparate-item {
  padding: 0 1%;
  min-width: 30%;
}

@media screen and (max-width:834px) {

  .l-linkWrap.-left ,
  .l-linkWrap.-right{
    text-align: center;
  }

  .l-linkHalf {
    display: block;
  }
  .l-linkHalf-item {
    max-width: 100%;
    padding: 0 0 10px ;
  }

  .l-linkSeparate {
    display: block;
    text-align: center;
  }
  .l-linkSeparate-item {
    padding: 0;
    min-width: initial;
  }
  .l-linkSeparate-item + .l-linkSeparate-item {
    padding-top: 10px;
  }
  .l-linkSeparate-item .l-btn {
    width: 100%;
    max-width: 480px;
  }


}

/***********
linkCard
************/

.l-linkCard {
  display: flex;
  flex-wrap: wrap;
  margin-left: -2%;
  margin-bottom: -2%;
}
.l-linkCard li {
  margin-left: 2%;
  margin-bottom: 2%;
}
.l-linkCard.-half li {
  width: 48%;
}
.l-linkCard.-trisect li {
  width: 31.3%;
}

.l-linkCard .l-btn {
  width: 100%;
  min-width: initial;
  max-width: initial;
}

@media screen and (max-width:1024px) {

  .l-linkCard.-trisect li {
    width: 48%;
  }

}
@media screen and (max-width:640px) {

  .l-linkCard {
    display: block;
    margin-left: 0;
    margin-bottom: -5px;
  }
  .l-linkCard li {
    margin-left: 0;
    margin-bottom: 5px;
  }
  .l-linkCard.-half li ,
  .l-linkCard.-trisect li {
    width: 100%;
    text-align: center;
  }

  .l-linkCard .l-btn {
    display: inline-flex;
    width: auto;
    min-width: 16em;
    max-width: initial;
  }

}

/***********
btn
************/

.l-btn {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: auto;
  min-width: 18em;
  min-height: 3.2em;
  padding: 1em 3em ;
  font-weight: 500;
  font-family: var(--font-family-gothic);
  text-decoration: none !important;
  background-color: var(--color-base);
  border: 1px solid var(--color-brand02);
  border-radius: 3em;
  color: var(--color-brand02);
  transition: all 0.2s ease;
  position: relative;
}
.l-btn-arrow.l-arrow {
  position: absolute;
  right: 1.5em;
  top: 50%;
  font-size: 80%;
}
body.is-pc .l-btn:hover {
  background-color: var(--color-brand02);
  color: var(--color-base);
}
body.is-pc .l-btn:hover .l-btn-arrow.l-arrow::before,
body.is-pc .l-btn:hover .l-btn-arrow.l-arrow::after {
  background-color: var(--color-base);
}





@media screen and (max-width:640px) {

  .l-btn {
    min-width: 16em;
    min-height: 3.8em;
    padding: 1em 2.5em ;
    font-size: 1.05rem;
  }
  .l-btn::after {
    right: 0.8em;
  }

}


/***********
arrow
************/

.l-arrow {
  display: inline-block;
  width: 2em;
  height: 1px;
  position: relative;
}
.l-arrow::before ,
.l-arrow::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--color-brand02);
  position: absolute;
  right: 0;
  top: 0;
  transform-origin: right;
  transition: 0.3s;
}
.l-arrow::after {
  width: 40%;
  rotate: 40deg;
}
body.is-pc a:hover .l-arrow::before {
  width: 65%;
}


/***********
logo
************/

.l-logo {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
}

.l-logo a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  position: relative;
  color: inherit;
}

.l-logo-img {
  width: 14em;
  padding-top: 1em;
  margin-left: var(--padding-side);
}

@media screen and (max-width:1024px) {

  .l-logo-img {
    width: 12em;
  }

}

@media screen and (max-width:640px) {

  .l-logo-img {
    width: 120px;
    padding: 8px 0 0 0;
    margin-left: var(--padding-side);
  }

}

/***********
header
************/

.l-header {
  position: fixed;
  right: 2em;
  top: 1.2em;
  height: 4.4em;
  font-family: var(--font-family-gothic);
  background-color: #fff;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  z-index: 990;
  display: flex;
  border-radius: 5em;
  transition: background-color 0.2s ease;
}

body.is-pc.is-fixed .l-header {
  background-color: #fffe;
}
body.is-pc .l-header:hover {
  background-color: #fff;
}


/*
navi
*/

.l-header-navi {
  color: var(--color-brand02);
}
.l-header-navi button {
  display: none !important;
}

.l-header-navi-list {
  display: flex;
  height: 100%;
  padding: 0 min(4vw,5em);
  gap: 0 2.2em;
}

.l-header-navi-list > li {
  height: 100%;
  position: relative;
}

.l-header-navi-list > li > a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  height: 100%;
  font-weight: 500;
  font-feature-settings: "palt";
  padding: 1em 0;
  line-height: 1;
  color: inherit;
  text-decoration: none;
  position: relative;
  white-space: nowrap;
}
.l-header-navi-list > li > a::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  top: calc(50% + 1.2em);
  background: var(--color-brand01);
  transform-origin: right;
  transition: scale 0.3s ease;
  scale: 0 1;
}
.l-header-navi-list > li:has(ul) > a {
  padding-right: 1.1em;
}
.l-header-navi-list > li:has(ul) > a::after {
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  content: "\f078";
  position: absolute;
  right: 0;
  top: 50%;
  translate: 0 -50%;
  font-size: 75%;
  transition: rotate 0.3s ease;
}
.l-header-navi-list > li:has(ul):hover > a::after {
  rotate: -180deg;
  translate: 0 -60%;
}

body.is-pc .l-header-navi-list > li:hover > a {
  color: var(--color-brand01);
}
body.is-pc .l-header-navi-list > li:hover > a::before {
  scale: 1 1;
  transform-origin: left;
}

/*
child
*/

.l-header-navi-list ul {
  position: absolute;
  left: 0;
  top: 100%;
  width: auto;
  min-width: 100%;
  /* min-width: 12em; */
  background-color: var(--color-sub04);
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease;
  white-space: nowrap;
}
.l-header-navi-list li:hover ul {
  visibility: visible;
  opacity: 1;
}
.l-header-navi-list ul li {
  border-bottom: 1px solid var(--color-base);
}
.l-header-navi-list ul a {
  width: 100%;
  display: block;
  color: inherit;
  font-size: 90%;
  font-weight: 500;
  text-decoration: none;
  position: relative;
  padding: 0.8em 1.2em;
  line-height: 1.4;
}
.l-header-navi-list ul a::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -1px;
  background: var(--color-brand01);
  transform-origin: right;
  transition: scale 0.3s ease;
  scale: 0 1;
}
body.is-pc .l-header-navi-list ul a:hover::after {
  scale: 1 1;
  transform-origin: left;
}


body.is-pc .l-header-navi-list ul a:hover {
  color: var(--color-brand01);
}

@media screen and (max-width:1024px) {

  .l-header {
    display: none;
  }
}

/***********
menu
************/

.l-cta {
  padding-top: min(15vw,10em);
  padding-bottom: var(--padding-small);
  background: linear-gradient(to bottom, transparent 23em, var(--color-sub04) 23em);
}
.l-cta-container {
}
.l-cta-heading {
  text-align: center;
  position: relative;
  z-index: 10;
}

.l-cta-heading-title {
  display: inline-block;
  font-size: 1.2em;
  font-weight: 500;
  margin-bottom: 1.2em;
  color: var(--color-brand02);
  position: relative;
}
.l-cta-heading-title::before {
  content: "";
  display: block;
  width: 7em;
  aspect-ratio: 46 / 68;
  position: absolute;
  right: calc(100% + 0em);
  bottom: calc(100% - 5em);
  translate: -50% 0;
  background: url(../../img/object/character02.png) no-repeat 0 0 / 100% auto;
  pointer-events: none;
}
.l-cta-heading-title span {
  display: inline-block;
  position: relative;
}
.l-cta-heading-title span::before,
.l-cta-heading-title span::after {
  content: "";
  display: block;
  width: 1px;
  height: 2.2em;
  position: absolute;
  background-color: var(--color-brand02);
  top: 50%;
  translate: 0 -50%;
}
.l-cta-heading-title span::before {
  right: calc(100% + 2em);
  rotate: -25deg;
}
.l-cta-heading-title span::after {
  left: calc(100% + 2em);
  rotate: 25deg;
}
.l-cta-heading-title br {
  display: none;
}

.l-cta-btn {
  display: flex;
  gap: 0 5%;
  align-items: center;
  padding: min(5vw,2.2em) min(5vw,5em);
  background-color: var(--color-brand01);
  color: var(--color-base);
  text-decoration: none;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}
body.is-pc .l-cta-btn:hover {
  background-color: var(--color-brand02);
}

.l-arrow.l-cta-btn-arrow {
  position: absolute;
  left: 0;
  top: 52%;
  z-index: 9;
  font-size: 3.5rem;
  width: 3.5em;
}
.l-arrow.l-cta-btn-arrow::before,
.l-arrow.l-cta-btn-arrow::after {
  background-color: var(--color-base);
}
.l-arrow.l-cta-btn-arrow::after {
  width: 20%;
}


.l-cta-btn-heading {
  white-space: nowrap;
  font-size: 1.4em;
  font-weight: 400;
  width: 45%;
}
.l-cta-btn-title {
  display: inline-block;
  font-weight: 400;
  position: relative;
  padding-left: 7em;
}
.l-cta-btn-title::after {
  content: attr(data-text)"";
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 100;
  font-size: 350%;
  letter-spacing: 0.05em;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -40% -50%;
  opacity: 0.2;
}
.l-cta-btn-inner {
  flex: 1;
}
.l-cta-btn-text {
  font-size: 1.25em;
}
.l-cta-btn-text small {
  display: inline-block;
  font-size: 85%;
}
.l-cta-btn-list {
  padding-top: 0.8em;
  line-height: 1.6;
}
.l-cta-btn-list li {
  padding-left: 1.2em;
  position: relative;
}
.l-cta-btn-list li::before {
  content: "";
  display: block;
  width: 0.75em;
  height: 0.75em;
  position: absolute;
  left: 0;
  top: 0.35em;
  background-color: var(--color-base);
  border-radius: 50%;
}

.l-cta-banner {
  padding-top: var(--padding-small);
}
.l-cta-banner-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.6em 1.8em;
}
.l-cta-banner-list a {
  display: inline-block;
}
body.is-pc .l-cta-banner-list a:hover {
  box-shadow: 0 0 1em #0038931f;
}


@media screen and (max-width:1440px) {

  .l-arrow.l-cta-btn-arrow {
    width: 2.5em;
  }
  .l-cta-btn-title {
    padding-left: 5em;
  }

}


@media screen and (max-width:834px) {

  .l-cta {
    overflow: hidden;
    padding-top: min(15vw,10em);
    padding-bottom: var(--padding-small);
    background: linear-gradient(to bottom, transparent 23em, var(--color-sub04) 23em);
  }
  .l-cta-container {
  }
  .l-cta-heading {
    text-align: center;
    position: relative;
    z-index: 10;
  }

  .l-cta-heading-title {
    font-size: 1.2em;
    margin-bottom: 1.2em;
  }
  .l-cta-heading-title::before {
    width: 5em;
    right: calc(100% - 0);
    z-index: 10;
  }
  .l-cta-heading-title span {
    display: inline-block;
    position: relative;
  }
  .l-cta-heading-title span::before,
  .l-cta-heading-title span::after {
    height: 3.2em;
  }
  .l-cta-heading-title span::before {
    right: calc(100% + 2em);
  }
  .l-cta-heading-title span::after {
    left: calc(100% + 2em);
  }
  .l-cta-heading-title br {
    display: inline;
  }

  .l-cta-btn {
    display: block;
    padding: min(5vw,2.2em) min(5vw,5em);
  }

  .l-arrow.l-cta-btn-arrow {
    position: absolute;
    left: auto;
    right: 0;
    top: 50%;
    translate: 0 -50%;
    z-index: 9;
    font-size: 2.5rem;
    width: 2.8em;
  }


  .l-cta-btn-heading {
    font-size: 1.4em;
    padding-top: 0.5em;
    padding-bottom: 1em;

    width: 100%;
    text-align: left;
    position: relative;
  }
  .l-cta-btn-title {
    padding-left: 0;
  }
  .l-cta-btn-title::after {
    font-size: clamp(2em,12vw, 3.5em);
    left: 0;
    top: 50%;
    translate: -4vw -50%;
    opacity: 0.2;
  }

  .l-cta-btn-inner {
    flex: 1;
  }
  .l-cta-btn-text {
    font-size: 1.15em;
  }
  .l-cta-btn-list {
    font-size: 0.9em;
  }
  .l-cta-banner {
    padding-top: var(--padding-small);
  }
  .l-cta-banner-list {
    grid-template-columns: repeat(3, 1fr);
    gap: min(3vw,1em);
  }

}

@media screen and (max-width:520px) {

  .l-cta-heading {
    text-align: left;
  }
  .l-cta-heading-title {
    font-size: 1.1em;
    margin-bottom: 1.2em;
    padding-left: 4em;
    text-align: left;
  }
  .l-cta-heading-title::before {
    inset: auto;
    left: -5vw;
    translate: 0 0;
    bottom: -2em;
  }
  .l-cta-heading-title span {
    display: inline-block;
    position: relative;
  }
  .l-cta-heading-title span::before,
  .l-cta-heading-title span::after {
    display: none;
  }
  .l-cta-heading-title br {
    display: inline;
  }


  .l-cta-banner-list {
    grid-template-columns: repeat(2, 1fr);
    gap: min(3vw,1em);
  }

}

/***********
footer
************/

.l-footer {
  padding-top: var(--padding-small);
  padding-bottom: 3em;
}
.l-footer-container {
  display: flex;
  gap: 0 2em;
}
.l-footer-info {
}
.l-footer-logo {
  width: 18em;
  padding-bottom: 2em;
}
.l-footer-address {
  font-style: normal;
  font-size: 0.85em;
  line-height: 1.7;
}
.l-footer-text {
  font-size: 0.85em;
  line-height: 1.7;
  padding-top: 0.5em;
}
.l-footer-sitemap {
  flex: 1;
}


.l-footer-copyright {
  display: block;
  text-align: right;
  font-size: 0.7em;
  padding-top: 3em;
}


/*
navi
*/

.l-footer-navi {
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  gap: 0 2em;
  font-size: 0.9em;
}
.l-footer-navi button{
  display: none;
}
.l-footer-navi a {
  display: inline-block;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 0.4em;
  transition: 0.1s;
}
body.is-pc .l-footer-navi a:hover {
  text-decoration-color: inherit;
  text-decoration: underline;
}
.l-footer-navi a > small{
  display: none;
}

.l-footer-navi > li {
  position: relative;
}
.l-footer-navi > li > a {
  position: relative;
  display: inline-block;
  color: inherit;
  font-weight: 500;
  padding: 0.6em 0 ;
  white-space: nowrap;
}
body.is-pc .l-footer-navi a:hover{
  color: var(--color-brand01);
}

/*
child1
*/

.l-footer-navi > li > ul {
}
.l-footer-navi > li > ul > li{
}
.l-footer-navi > li > ul > li > a{
  display: inline-block;
  font-size: 90%;
  font-weight: 400;
  padding: 0.1em 0 0.2em 1em;
  color: inherit;
  position: relative;
}
.l-footer-navi > li > ul > li > a::before {
  content: "";
  display: block;
  width: 0.5em;
  height: 1px;
  background-color: var(--color-dark01);
  position: absolute;
  left: 0;
  top: 0.9em;
  opacity: 0.5;
}

@media screen and (max-width:834px) {


  .l-footer {
    padding-bottom: 2em;
  }
  .l-footer-container {
    display: block;
  }
  .l-footer-info {
  }
  .l-footer-logo {
    width: 220px;
  }

  .l-footer-sitemap {
    flex: 1;
    padding-top: 2em;
  }


  .l-footer-copyright {
    display: block;
    text-align: center;
  }

  /*
  navi
  */

  .l-footer-navi {
    justify-content: start;
    gap: 0 1.5em;
  }

}

@media screen and (max-width:520px) {


  /*
  navi
  */

  .l-footer-navi {
    display: block;
    background-color: var(--color-sub04);
    padding: min(5vw,3em) min(5vw,3em);
    font-size: 1em;
  }

  /*
  child1
  */

  .l-footer-navi > li > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0.2em 1.5em;
    padding-bottom: 0.8em;
  }
  .l-footer-navi > li > ul > li{
  }
  .l-footer-navi > li > ul > li > a{
    display: inline-block;
    font-size: 90%;
    font-weight: 400;
    padding: 0.1em 0 0.2em 1em;
    color: inherit;
    position: relative;
  }
  .l-footer-navi > li > ul > li > a::before {
    content: "";
    display: block;
    width: 0.5em;
    height: 1px;
    background-color: var(--color-dark01);
    position: absolute;
    left: 0;
    top: 0.9em;
    opacity: 0.5;
  }

}


/***********
menu
************/

.l-menu-trigger {
  display: none;
}

@media screen and (max-width:1024px) {

  .l-menu{
    position: fixed;
    width: 100%;
    height: calc(100lvh + 1em);
    z-index: 990;
    right: 0;
    top: 0;
    opacity: 0;
    translate: 0 -1em;
    transition: translate 0.5s ease 0s, opacity 0.5s ease;
    background-color: #faf8f8aa;
    backdrop-filter: blur(120px);
    -webkit-backdrop-filter: blur(120px);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  .is-menu-open .l-menu{
    opacity: 1;
    translate: 0 0;
  }

  .l-menu-trigger {
    display: block;
    position: fixed;
    right: var(--padding-side);
    top: 10px;
    z-index: 9999;
    cursor: pointer;
    background: none;
    border: none;
    transition: 0.2s;
  }
  .l-menu-btn {
    display: block;
    position: relative;
    width: 3.5em;
    height: 3.5em;
    cursor: pointer;
    background: none;
    border: none;
    border-radius: 50%;
    background-color: var(--color-brand01);
    -webkit-tap-highlight-color:transparent;
  }
  .l-menu-btn span {
    display: inline-block;
    position: absolute;
    left: 25%;
    top: 48%;
    width: 50%;
    height: 2px;
    background-color: var(--color-base);
    border-radius: 3px;
    transition: 0.3s;
    transition: margin 0.3s ease 0.3s , transform 0.3s ease 0s , opacity 0.3s ease 0.3s;
  }
  .l-menu-btn span:nth-child(2) {
    margin-top: -0.4em;
  }
  .l-menu-btn span:nth-child(3) {
    margin-top: 0.4em;
  }

  .l-menu-btn.is-active {
    background-color: transparent;
  }
  body.is-menu-open .l-menu-btn span {
    background-color: var(--color-brand01) !important;
  }
  .l-menu-btn.is-active span:nth-child(1) {
    opacity: 0;
    transition: opacity 0s ease 0.3s;
  }
  .l-menu-btn.is-active span:nth-child(2) {
    margin-top: 0;
    transition: margin 0.3s ease , transform 0.3s ease 0.3s;
    transform: rotate(-40deg);
  }
  .l-menu-btn.is-active span:nth-child(3) {
    margin-top: 0;
    transition: margin 0.3s ease , transform 0.3s ease 0.3s;
    transform: rotate(40deg);
  }

}

@media screen and (max-width:520px) {

  .l-menu-trigger {
    top: 8px;
  }
  .l-menu-btn {
    width: 3.3em;
    height: 3.3em;
  }
}



/***********
menu
************/

.l-menu-container {
  max-width: 480px;
  margin: 0 auto;
  padding-top: 5em;
  padding: 5em 30px 150px;
  position: relative;
  z-index: 2;
}

/*
navi
*/

.l-menu-navi {
  text-align: left;
  position: relative;
  z-index: 9;
  color: var(--color-brand02);
}

.l-menu-navi button {
  display: none;
}

.l-menu-navi-list {
}

.l-menu-navi-list > li {
  position: relative;
  border-bottom: 1px solid #0002;
}

.l-menu-navi-list > li > a {
  min-width: 15em;
  position: relative;
  display: block;
  color: inherit;
  text-decoration: none;
  font-size: 17px;
  font-weight: 500;
  padding: 1em 0 1em 1.2em;
  position: relative;
}
.l-menu-navi-list > li > a::before {
  content: "";
  display: block;
  width: 0.4em;
  height: 0.4em;
  position: absolute;
  left: 0;
  top: 1.55em;
  background: var(--color-brand01);
  border-radius: 50%;
}

/*
child1
*/

.l-menu-navi-list>li >ul {
  padding: 0.8em 0 1em 1em;
  margin-top: -10px;
}

.l-menu-navi-list>li:hover>ul {}

.l-menu-navi-list>li>ul>li {}

.l-menu-navi-list>li>ul>li:not(:last-child) {}

.l-menu-navi-list>li>ul>li>a {
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  padding: 0.3em 0 0.3em 1.3em;
  color: inherit;
  text-decoration: none;
  position: relative;
}

.l-menu-navi-list>li>ul>li>a::before {
  content: "";
  display: block;
  width: 0.6em;
  height: 2px;
  background-color: var(--color-brand01);
  position: absolute;
  left: 0;
  top: 1em;
}


/*
cv
*/

.l-menu-cv {
  padding-top: 2em;
}

/*
sub
*/

.l-menu-subNavi {
  padding-top: 2em;
  padding-left: 25px;
}

.l-menu-subNavi li {
  padding-right: 2em;
}

.l-menu-subNavi a {
  position: relative;
  display: inline-block;
  color: inherit;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  padding: 0.5em 0 0.5em 0;
  transition: 0.4s;
}

.l-menu-subNavi a[target="_blank"]::after {
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  content: "\f08e";
  color: var(--color-base);
  margin-left: 0.5em;
}

/***********
video
************/

.l-video {
  display: block;
  width: 100%;
}

/***********
movie
************/

.l-movie {
/*  max-width: 800px;*/
  margin: 0 auto;
}
.l-movie a {
  display: block;
  position: relative;
}
.l-movie a img {
  margin: 0 !important;
}
.l-movie a::before {
  content: "Play Movie";
  display: block;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  color: #fff;
  transform: translate(-50%, 50px);
}
.l-movie a::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  background: url(../../img/icon/play.png) no-repeat center center / 80px 80px;
  background-color: rgba(0, 0, 0, 0.5);
  transform: translate(-50%,-50%);
  pointer-events: none;
  transition: 0.3s;
}
body.is-pc .l-movie a:hover::after {
  opacity: 0.7;
}

@media screen and (max-width:834px) {

  .l-movie a::before {
    transform: translate(-50%, 35px);
  }
  .l-movie a::after {
    background-size: 60px 60px;
  }
}

/***********
googleMap
************/

.l-googleMap iframe{
  width: 100%;
  height: 600px;
}

/***********
youtube
************/

.l-youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.l-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/***********
bgColor
************/

.l-pageSection.l-bgColor00 + .l-pageSection.l-bgColor00.l-block{
  padding-top: 0;
}

.l-bgColor00{
  background-color: var(--color-base);
}
.l-bgColor01{
  background-color: var(--color-sub01);
}
.l-bgColor02{
  background-color: var(--color-sub02);
}
.l-bgColor03{
  background-color: var(--color-sub03);
}
.l-bgColor04{
  background-color: var(--color-sub04);
}
.l-bgColor05{
  background-color: var(--color-sub05);
}
.l-bgColor06{
  background-color: var(--color-brand01);
}

/***********
catIcon
************/

.l-catIcon {
  display: inline-block;
  white-space: nowrap;
  padding: 0.1em 0.5em;
  min-width: 6em;
  text-align: center;
  background-color: var(--color-brand01);
  color: var(--color-base);
  font-weight: 500;
  border-top-right-radius: 0.8em;
}

/***********
heading
************/

.l-heading{

}
.l-heading-title{

}
.l-heading-subTitle{

}
.l-heading-lead{

}

/***********
headline
************/

.l-headline{

}
.l-headline-title{

}
.l-headline-subTitle{

}

/***********
title
************/


.l-borderTitle {
  font-size: 1.3rem;
  line-height: 1.4;
  border-block: 2px solid var(--color-brand01);
  padding: 0.8em 0.2em;
  margin-bottom: 1.2em;
}

.l-largeTitle {
  font-size: clamp(1.2rem,2vw, 1.4rem);
  font-weight: 600;
  background-color: var(--color-brand01);
  color: var(--color-base);
  border-radius: 0.2rem;
  padding-bottom: 0.8em;
  padding: 0.6em 1em;
  margin-bottom: 1em;
  line-height: 1.4;
  position: relative;
}

.l-title {
  font-size: clamp(1.25rem,1.8vw, 1.5rem);
  font-weight: 600;
  margin-bottom: 1em;
  padding: 0.3em 0 0.3em 1em;
  position: relative;
  line-height: 1.4;
  position: relative;
}
.l-title::before{
  content: "";
  display: block;
  width: 6px;
  height: 100%;
  background: linear-gradient(to bottom, var(--color-brand03) 0%, var(--color-brand01) 100%);
  position: absolute;
  left: 0;
  top: 0;
}
.l-subTitle{
  font-size: clamp(1.15rem,1.5vw, 1.25rem);
  font-weight: 600;
  line-height: 1.4;
  border-block: 2px solid var(--color-brand01);
  padding: 0.6em 0.5em ;
  margin-bottom: 1em;
}
.l-minTitle {
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: 0.8em;
  padding-left: 1.5em;
  position: relative;
}
.l-minTitle::before {
  content: "";
  display: block;
  width: 1em;
  height: 5px;
  background: linear-gradient(to right, var(--color-brand03) 0%, var(--color-brand01) 100%);
  position: absolute;
  left: 0;
  top: 0.65em;
}

@media screen and (max-width:834px) {

  .l-borderTitle {
    font-size: 1.2rem;
    margin-bottom: 1em;
    padding: 0.6em 0;
  }

}
/***********
fixedCv
************/

.l-fixedCv {
  position: fixed;
  right: 0;
  bottom: 100px;
  z-index: 9999;
}
.l-fixedCv a {
  display: inline-block;
  font-weight: 500;
  background-color: var(--color-brand01);
  color: var(--color-base);
  text-decoration: none;
  padding: 1.2em 1em 1em;
  border-radius: 5px 0 0 5px;
  line-height: 1.3;
  position: relative;
}
.l-fixedCv a::before {
  content: "";
  display: block;
  width: 5em;
  aspect-ratio: 30 / 38;
  position: absolute;
  left: 44%;
  bottom: calc(100% - 1.2em);
  translate: -50% 0;
  background: url(../../img/object/character01.png) no-repeat 0 0 / 100% auto;
  transition: 0.2s;
}
.l-fixedCv a:not(:hover)::before {
  animation: anim-fixedCv 3s infinite -2s;
}
body.is-pc .l-fixedCv a:hover {
  background-color: var(--color-brand02);
}
body.is-pc .l-fixedCv a:hover::before {
  translate: -50% -6%;
}
@keyframes anim-fixedCv {
  0% {transform: translateY(0px);}
  3% {transform: translateY(-2px);}
  6% {transform: translateY(0px);}
  9% {transform: translateY(-2px);}
  12% {transform: translateY(0px);}
}

@media screen and (max-width:520px) {

  .l-fixedCv {
  }
  .l-fixedCv a {
    font-size: 12px;
  }

}

/***********
newsList
************/

.newsList {
}
.newsList li {
  border-bottom: 1px solid var(--color-dark01);
}
.newsList li:first-child {
  border-top: 1px solid var(--color-dark01);
}
.newsList li a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.newsList-container {
  display: flex;
  align-items: center;
  gap: 0 2em;
  padding: 1.2em 0;
}
.newsList-img {
  width: clamp(180px,35%, 220px);
}
.newsList-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 16 / 9;
}
.newsList-inner {
  flex: 1;
}
.newsList-data {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.2em 0.8em;
  padding-bottom: 0.8em;
}
.newsList-cat {
  font-size: 0.8em;
}
.newsList-time {
  display: inline-block;
  font-size: 0.85em;
}
.newsList-title {
  max-height: calc(2em * 1.5);
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 0.3em;
  transition: 0.2s;
}
body.is-pc a:hover .newsList-title {
  text-decoration-color: inherit;
}

@media screen and (max-width:520px) {

  .newsList {
  }
  .newsList li {
  }
  .newsList li:first-child {
  }
  .newsList li a {
  }
  .newsList-container {
    gap: 0 1em;
    padding: 1.2em 0;
  }
  .newsList-img {
    width: clamp(80px,33%, 160px);
  }
  .newsList-img img {
    aspect-ratio: 16 / 14;
  }
  .newsList-inner {
    flex: 1;
  }
  .newsList-data {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.2em 0.8em;
    padding-bottom: 0.8em;
  }
  .newsList-cat {
    font-size: 0.8em;
  }
  .newsList-time {
    display: inline-block;
    font-size: 0.85em;
  }

}

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/



/***********
spRatio
************/

@media screen and (max-width:640px) {

  .l-spRatio-16_9{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
  }

  [class^="l-spRatio"].-ct {
    object-position: center top;
  }
  [class^="l-spRatio"].-cb {
    object-position: center bottom;
  }

}

/***********
fade
************/


[data-fade] {
  opacity: 0;
  transition: opacity 0.8s ease, translate 0.8s ease;
  transition-delay: 0.1s;
}
[data-fade].is-show {
  opacity: 1;
}

[data-fade="fade-up"] {
  translate: 0 20px;
}
[data-fade="fade-up"].is-show {
  translate: 0 0;
}

[data-fade="step-up"] > *{
  opacity: 0;
  transition: opacity 0.8s ease, translate 0.8s ease;
  transition-delay: 0.1s;
  translate: 0 20px;
}
[data-fade="step-up"].is-show > *{
  opacity: 1;
  translate: 0 0;
}




/***********
slick common
************/

.slick-slider.-infinite div {
  /* infiniteの場合 safari逆再生防止 */
  transition: none;
 }
.slick-slide li {
  vertical-align: bottom;
}


/***********
status
************/

.is-hide {
  display: none;
}
.is-readerHide {
  clip: rect(1px, 1px, 1px, 1px);
}

.is-inlineBlock{
  display: inline-block;
}

.is-out{
  position: absolute;
  left: -9999999px;
}


.is-pc-hide {
  display: none;
}

.is-pc-inline ,
.pc-br {
  display: inline;
}

.is-sp-inline ,
.sp-br,
.ssp-br {
  display: none;
}

.is-pc-noevent {
  pointer-events: none;
}

.is-step > *{
  opacity: 0;
  transition: opacity 1.2s ease;
}
.is-step.is-show > *{
  opacity: 1;
}

.is-gothic {
  font-family: var(--font-family-gothic);
}

@media screen and (max-width:834px) {

  .is-pc-hide {
    display: block;
  }

  .is-sp-hide {
    display: none;
  }

  .is-sp-inline ,
  .sp-br {
    display: inline;
  }

  .is-pc-inline ,
  .pc-br {
    display: none;
  }

  .is-pc-noevent {
    pointer-events: auto;
  }

  .is-spGothic {
    font-family: var(--font-family-gothic);
  }

}

@media screen and (max-width:520px) {

  .ssp-br {
    display: inline;
  }

}
